## org.acedb.staticobj
Class StaticStringValue

    java.lang.Object
      |
      +--org.acedb.staticobj.StaticAceNode
            |
            +--org.acedb.staticobj.StaticStringValue

public class StaticStringValue
extends StaticAceNode
implements StringValue

Author:
  Thomas Down

Constructor Summary
`StaticStringValue(java.lang.String val, AceNode parent)`

Method Summary
`java.lang.String` `toString()`

Methods inherited from class org.acedb.staticobj.StaticAceNode
`addNode, contains, filter, getName, getParent, iterator, nameIterator, retrieve, size, toURL`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### StaticStringValue

    public StaticStringValue(java.lang.String val,
                             AceNode parent)

Method Detail

### toString

    public java.lang.String toString()

  Specified by:
    toString in interface StringValue
  Overrides:
    toString in class java.lang.Object